Show / Hide Table of Contents

# Class MarketBoardHistory.MarketBoardHistoryListing

##### Inheritance

System.Object
MarketBoardHistory.MarketBoardHistoryListing

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Dalamud.Game.Network.Structures

###### Assembly: Dalamud.dll

##### Syntax

    public class MarketBoardHistoryListing

### Fields

| Improve this Doc View Source

#### BuyerName

##### Declaration

    public string BuyerName

##### Field Value

Type | Description
--- | ---
System.String |

| Improve this Doc View Source

#### CatalogId

##### Declaration

    public uint CatalogId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### IsHq

##### Declaration

    public bool IsHq

##### Field Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### OnMannequin

##### Declaration

    public bool OnMannequin

##### Field Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### PurchaseTime

##### Declaration

    public DateTime PurchaseTime

##### Field Value

Type | Description
--- | ---
System.DateTime |

| Improve this Doc View Source

#### Quantity

##### Declaration

    public uint Quantity

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### SalePrice

##### Declaration

    public uint SalePrice

##### Field Value

Type | Description
--- | ---
System.UInt32 |